import { TestBed } from '@angular/core/testing';

import { DespachoStoreService } from './despacho-store.service';

describe('DespachoStoreService', () => {
  let service: DespachoStoreService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(DespachoStoreService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
